
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  .create-account {
    font-size: 20px;
    color: rgb(255, 72, 0);
  }
  #login-wrapper {
    background: url("../../../assets/images/background-login.jpg") no-repeat center;
    background-size: cover;
    font-family: sans-serif;
  }
 
  .login-wrapper {
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .form {
    position: relative;
    width: 100%;
    max-width: 380px;
    padding: 80px 40px 40px;
    background: rgba(0,0,0,0.7);
    border-radius: 10px;
    color: #fff;
    box-shadow: 0 15px 25px rgba(0,0,0,0.5);
  }
  .form::before {
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: rgba(255,255,255, 0.08);
    transform: skewX(-26deg);
    transform-origin: bottom left;
    border-radius: 10px;
    pointer-events: none;
  }
  .form img {
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
    width: 100px;
    background: rgba(255,255,255, 0.8);
    border-radius: 50%;
  }
  .form h2 {
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 2rem;
    color: #40E0D0;
  }
  .form .input-group {
    position: relative;
  }
  .form .input-group input {
    width: 100%;
    padding: 10px 0;
    font-size: 2rem;
    letter-spacing: 1px;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    background-color: transparent;
    color: inherit;
  }
  .form .input-group label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 0;
    font-size: 1.5rem;
    pointer-events: none;
    transition: .3s ease-out;
    opacity: 0.6;
  }
  .form .input-group input:focus + label,
  .form .input-group input:valid + label {
    transform: translateY(-18px);
    color: #40E0D0;
    font-size: .8rem;
  }
  .submit-btn {
    display: block;
    margin-left: auto;
    border: none;
    outline: none;
    background: #40E0D0;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
  }

  
  